TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Exp ( elt-res^pad x ) -> elt-res^pad

### Description

<shortdoc> Exponential funcion of a local element x. </shortdoc>

### Examples

x_z5 := pAdicRing(5,30); x_r5 := Quotient(x_z5, 5^10); x_elt := Element(x_r5, 215); Exp(x_elt);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack